<?php

return [
    'start' => 'start',
    'onhangup' => 'onhangup',
    'onerror' => 'onerror',
    'playback' => 'playback', 
    'menu' => 'menu', 
    'hangup' => 'hangup',
    'assign' => 'assing', 
    'read' => 'read', 
    'saynumber' => 'saynumber', 
    'condition' => 'condition', 
    'phone' => 'phone',
    'data' => 'data',
    'recstart' => 'recstart',
    'recstop' => 'recstop',
    'wait' => 'wait',
    'cel' => 'cel',
    'queue' => 'queue',
    'http' => 'http',
    'goto' => 'goto',
    'user' => 'user',
    'voicemail' => 'voicemail',
];
